:man_page: mongoc_apm_topology_closed_t

mongoc_apm_topology_closed_t
============================

Topology-closed event

Synopsis
--------

An event notification sent when the driver stops monitoring a server topology and destroys its :symbol:`mongoc_topology_description_t`.

See Also
--------

:doc:`Introduction to Application Performance Monitoring <application-performance-monitoring>`

.. only:: html

  Functions
  ---------

  .. toctree::
    :titlesonly:
    :maxdepth: 1

    mongoc_apm_topology_closed_get_context
    mongoc_apm_topology_closed_get_topology_id

